RubyGems.org

useless

0.1.0

Library for building a useless.io-compliant APIs in Ruby.

installgem install useless -v 0.1.0
Authors

Kevin Hyland

5,462 total downloads 642 for this version
Owners

Db7d06c82f323d058ebc42346f10d4a9

Gemfile
gem 'useless', '~> 0.1.0'
Versions
  1. 0.2.0 March 1, 2013 (13 KB)
  2. 0.1.2 February 21, 2013 (15.5 KB)
  3. 0.1.1 February 20, 2013 (15.5 KB)
  4. 0.1.0 November 6, 2012 (15.5 KB)
  5. 0.0.10 November 6, 2012 (16 KB)
Show all versions (9 total)
Development Dependencies
  1. rack-test >= 0
  2. rspec >= 0